MetacatUI - Bug #7064

"Create Group" link in the user profile does not work

07/27/2016 12:01 PM - Lauren Walker

Status: Resolved Start date: 07/27/2016

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 1.12.0 Spent time: 0.00 hour

Bugzilla-ld:

Description

Related issues:

Related to MetacatUl - Support #7066: UX test report Resolved 07/27/2016

History

#1 - 07/27/2016 12:14 PM - ben leinfelder
1000x this! | thought it was just me.

#2 - 07/27/2016 04:53 PM - Lauren Walker
- Related to Support #7066: UX test report added

#3 - 08/03/2016 09:36 AM - Lauren Walker

- Status changed from New to Resolved

#4 - 08/03/2016 09:42 AM - Lauren Walker
- Target version changed from 1.11.5to 1.12.0

04/08/2024

1/1



http://www.tcpdf.org

